# classes/phing/filters/BaseParamFilterReader.php

## \BaseParamFilterReader
jump to top

Base class for core filter readers.

Extends from
  \BaseFilterReader
Implements
  \Parameterizable
see
  \FilterReader
access
  public
author
  Yannick Lecaillez
copyright
  © 2003 seasonfive. All rights reserved
package
  phing.filters
version
  $Revision: 526 $ $Date: 2009-08-11 14:11:17 +0200 (Tue, 11 Aug 2009) $

### Properties

`$_parameters= 'array'`

The passed in parameter array.

Default value `array` Details

Type

### Methods

`getParameters( ) :`
`setParameters( $parameters ) :`
Parameters

Name | Type | Description
--- | --- | ---
$parameters |  |

Documentation was generated by DocBlox 0.13.1.